<!DOCTYPE>

<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta name="copyright" content="Copyright © 2009">
	<meta name="robots" content="index, follow, noarchive">
	<meta name="googlebot" content="noarchive">
	<meta name="author" content="Web design © 2008-2009 by budystudio.com">
	<meta http-equiv="content-language" content="en">
	
	<script type="text/javascript" src="<?php bloginfo( 'template_url' ); ?>/js/jquery-1.3.2.min.js"></script>
	<script type="text/javascript" src="<?php bloginfo( 'template_url' ); ?>/js/fancybox.js"></script>
	<script type="text/javascript" src="<?php bloginfo( 'template_url' ); ?>/js/jquery.scrollto.js"></script>
	<script type="text/javascript" src="<?php bloginfo( 'template_url' ); ?>/js/jquery.tooltip.js"></script> 
	<script type="text/javascript" src="<?php bloginfo( 'template_url' ); ?>/js/functions.js"></script> 
	
	<title>Budystudio.com</title>
	
	<link rel="shortcut icon" href="<?php bloginfo( 'template_url' ); ?>/images/favicon.ico" type="image/x-icon">
	<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" type="text/css" media="screen">
	<link rel="stylesheet" href="<?php bloginfo( 'template_url' ); ?>/jquery.fancybox.css" type="text/css" media="screen">

</head>

<body>

<div id="wrapper"><a id="scroll-home"></a>
	<div id="menu">
		<div id="menu-l">
			<h1><a href="index.php">Spencer Portfolio</a></h1>
		</div>
		<div id="menu-r">			
			<ul id="twitter_update_list"><li> &nbsp;</li></ul>
			<ul><li>Twitter : </li></ul>
		</div>
	</div>
	
	<div id="content">
		<div id="introduction" class="round">
			<div id="introduction_title">
				<img src="<?php bloginfo( 'template_url' ); ?>/images/introduction_title.png" alt="Impressive title">
			</div>
			<div id="introduction_subtitle">
				<img src="<?php bloginfo( 'template_url' ); ?>/images/introduction_subtitle.png" alt="More impressive subtitle ">
			</div>
		</div>


		<div class="bar"><a id="scroll-portfolio"></a>
			<ul>
				<li><a href="#scroll-home" class="scroll-home">Home</a></li>
				<li><a href="#scroll-portfolio" class="scroll-portfolio selected">Portfolio</a></li>
				<li><a href="#scroll-about" class="scroll-about">About</a></li>
				<li><a href="#scroll-servicies" class="scroll-servicies">Servicies</a></li>
				<li><a href="#scroll-contact" class="scroll-contact">Contact</a></li>
				<li><a href="#scroll-map" class="scroll-map">Map</a></li>
			</ul>
		</div>
		<div class="box round">
			<div class="box_content">
				<h2 id="h2-portfolio">Portfolio</h2>				
				<div class="box_c_2_1">
					<a class="fancy" href="<?php bloginfo( 'template_url' ); ?>/images/envato.png"><img class="portfolio_img round" src="<?php bloginfo( 'template_url' ); ?>/images/portfolio_1.png"></a>
					<a class="fancy" href="<?php bloginfo( 'template_url' ); ?>/images/themeforest.png"><img class="portfolio_img round" src="<?php bloginfo( 'template_url' ); ?>/images/portfolio_2.png"></a>
					<a class="fancy" href="<?php bloginfo( 'template_url' ); ?>/images/freelenceswitch.png"><img class="portfolio_img round" src="<?php bloginfo( 'template_url' ); ?>/images/portfolio_3.png"></a>
				</div>
				<div class="box_c_2_2">
					<a class="fancy" href="<?php bloginfo( 'template_url' ); ?>/images/rockable.png"><img class="portfolio_img round" src="<?php bloginfo( 'template_url' ); ?>/images/portfolio_4.png"></a>
					<a class="fancy" href="<?php bloginfo( 'template_url' ); ?>/images/tutsplus.png"><img class="portfolio_img round" src="<?php bloginfo( 'template_url' ); ?>/images/portfolio_5.png"></a>
					<a class="fancy" href="<?php bloginfo( 'template_url' ); ?>/images/creattica.png"><img class="portfolio_img round" src="<?php bloginfo( 'template_url' ); ?>/images/portfolio_6.png"></a>
				</div>
			</div>
		</div>

		
		<div class="bar"><a id="scroll-about"></a>
			<ul>				
				<li><a href="#scroll-home" class="scroll-home">Home</a></li>
				<li><a href="#scroll-portfolio" class="scroll-portfolio">Portfolio</a></li>
				<li><a href="#scroll-about" class="scroll-about selected">About</a></li>
				<li><a href="#scroll-servicies" class="scroll-servicies">Servicies</a></li>
				<li><a href="#scroll-contact" class="scroll-contact">Contact</a></li>
				<li><a href="#scroll-map" class="scroll-map">Map</a></li>
			</ul>
		</div>
		<div class="box round">
			<div class="box_content">
				<div class="box_c_2_1">
					<h2 id="h2-carrer">Carrer history</h2>
					<p>
					<b>April 2009 - January 2010, Company Name, City or State</b><br>
					Describtion of your work. Aliquam erat volutpat. Vivamus augue ante, laoreet vel scelerisque nec, gravida a odio. Etiam sit amet nibh nec turpis pulvinar accumsan. Nulla at ante odio. Maecenas ut blandit enim. Aliquam velit lectus, suscipit suscipit egestas id, pretium et diam. Fusce magna lorem, faucibus a condimentum.
					</p>
					<p>
					<b>January 2009 - April 2009, Company Name, City or State</b><br>
					Describtion of your work. Phasellus pellentesque diam vitae nunc facilisis quis imperdiet tellus aliquam. Nullam porttitor ornare magna, a cursus massa bibendum at. Etiam non libero eu turpis molestie feugiat quis viverra dolor.
					</p>
					<p>
					<b>July 2007 - December 2008, Company Name, City or State</b><br>
					Describtion of your work. Sed porttitor justo ut diam eleifend at venenatis erat pellentesque. Nunc tincidunt lacus sit amet lorem auctor adipiscing. Suspendisse mauris ligula, interdum pretium venenatis hendrerit, cursus ac lorem. Proin viverra bibendum justo, convallis elementum ipsum elementum non. 
					</p>
				</div>
				<div class="box_c_2_2">
					<h2 id="h2-feedback">Feedback</h2>
					<p>
					<b>Name - Position, Company</b><br>
					<i>"Vestibulum felis orci, cursus quis mollis quis, auctor sed nulla. Proin sed dui nibh, vel adipiscing leo. Curabitur laoreet sapien a dolor sollicitudin dignissim. Pellentesque ornare laoreet turpis vel tristique."</i>
					</p>
					<p>
					<p>
					<b>Name - Position, Company</b><br>
					<i>"Nulla ac sem augue. Etiam eget tempus lorem. Curabitur luctus risus et leo tincidunt pretium."</i>
					</p>
					<p>
					<b>Name - Position, Company</b><br>
					<i>"Sed bibendum elit a dui porttitor suscipit. Fusce velit orci, dictum et rhoncus a, hendrerit ut sapien. Duis nulla leo, sodales sit amet ullamcorper eu, laoreet fringilla orci."</i>
					</p>
					<p>
					<b>Name - Position, Company</b><br>
					<i>" Etiam eget tempus lorem. Curabitur luctus risus et leo tincidunt pretium."</i>
					</p>
				</div>
			</div>
		</div>		

		
		<div class="bar"><a id="scroll-servicies"></a>
			<ul>				
				<li><a href="#scroll-home" class="scroll-home">Home</a></li>
				<li><a href="#scroll-portfolio" class="scroll-portfoliod">Portfolio</a></li>
				<li><a href="#scroll-about" class="scroll-about">About</a></li>
				<li><a href="#scroll-servicies" class="scroll-servicies selecte">Servicies</a></li>
				<li><a href="#scroll-contact" class="scroll-contact">Contact</a></li>
				<li><a href="#scroll-map" class="scroll-map">Map</a></li>
			</ul>
		</div>
		<div class="box round">
			<div class="box_content">				
				<div class="box_row">
					<table cellpadding="0" cellspacing="0" class="t">
					  <tr>
						<td class="t-t-l" ><h2 id="h2-servicies">Servicies</h2></td>
						<td class="t-t-l" width="150"><strong>Simple Site</strong><br>( Under 8 pages )</td>
						<td class="t-t-l" width="150"><strong>Multi Site</strong><br>( Custom portal )</td>
						<td class="t-t-r" width="150"><strong>Development</strong><br>( CMS, API )</td>
					  </tr>
					  <tr class="t-r-2">
						<td class="t-r-l"><a href="" title="Quisque facilisis volutpat sem a accumsan. Proin convallis dui quis sem vestibulum venenatis. Sed id orci eu nisl scelerisque scelerisque. Maecenas aliquet condimentum elit, ut aliquam arcu tempor a. Nullam nec diam velit, id eleifend mauris. Vestibulum id velit congue velit gravida interdum sit amet id metus." class="tip">Suspendisse vestibulum risus</a></td>
						<td class="t-r-c"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
						<td class="t-r-c"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
						<td class="t-r-r"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
					  </tr>
					  <tr class="t-r">
						<td class="t-r-l"><a href="" title="Quisque facilisis volutpat sem a accumsan. Proin convallis dui quis sem vestibulum venenatis. Sed id orci eu nisl scelerisque scelerisque. Maecenas aliquet condimentum elit, ut aliquam arcu tempor a. Nullam nec diam velit, id eleifend mauris. Vestibulum id velit congue velit gravida interdum sit amet id metus." class="tip">Nam eget tellus ut risu</a></td>
						<td class="t-r-c"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
						<td class="t-r-c"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
						<td class="t-r-r"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
					  </tr>
					  <tr class="t-r-2">
						<td class="t-r-l"><a href="" title="Quisque facilisis volutpat sem a accumsan. Proin convallis dui quis sem vestibulum venenatis. Sed id orci eu nisl scelerisque scelerisque. Maecenas aliquet condimentum elit, ut aliquam arcu tempor a. Nullam nec diam velit, id eleifend mauris. Vestibulum id velit congue velit gravida interdum sit amet id metus." class="tip">Nam id tortor vitae diam elementum</a></td>
						<td class="t-r-c"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
						<td class="t-r-c"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
						<td class="t-r-r"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
					  </tr>
					  <tr class="t-r">
						<td class="t-r-l"><a href="" title="Quisque facilisis volutpat sem a accumsan. Proin convallis dui quis sem vestibulum venenatis. Sed id orci eu nisl scelerisque scelerisque. Maecenas aliquet condimentum elit, ut aliquam arcu tempor a. Nullam nec diam velit, id eleifend mauris. Vestibulum id velit congue velit gravida interdum sit amet id metus." class="tip">Cras augue libero</a></td>
						<td class="t-r-c"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
						<td class="t-r-c"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
						<td class="t-r-r"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
					  </tr>
					  <tr class="t-r-2">
						<td class="t-r-l"><a href="" title="Quisque facilisis volutpat sem a accumsan. Proin convallis dui quis sem vestibulum venenatis. Sed id orci eu nisl scelerisque scelerisque. Maecenas aliquet condimentum elit, ut aliquam arcu tempor a. Nullam nec diam velit, id eleifend mauris. Vestibulum id velit congue velit gravida interdum sit amet id metus." class="tip">Donec facilisis</a></td>
						<td class="t-r-c">&nbsp;</td>
						<td class="t-r-c"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
						<td class="t-r-r"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
					  </tr>
					  <tr class="t-r">
						<td class="t-r-l"><a href="" title="Quisque facilisis volutpat sem a accumsan. Proin convallis dui quis sem vestibulum venenatis. Sed id orci eu nisl scelerisque scelerisque. Maecenas aliquet condimentum elit, ut aliquam arcu tempor a. Nullam nec diam velit, id eleifend mauris. Vestibulum id velit congue velit gravida interdum sit amet id metus." class="tip">Lorem ipsum dolor sit amet</a></td>
						<td class="t-r-c">&nbsp;</td>
						<td class="t-r-c"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
						<td class="t-r-r"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
					  </tr>
					  <tr class="t-r-2">
						<td class="t-r-l"><a href="" title="Quisque facilisis volutpat sem a accumsan. Proin convallis dui quis sem vestibulum venenatis. Sed id orci eu nisl scelerisque scelerisque. Maecenas aliquet condimentum elit, ut aliquam arcu tempor a. Nullam nec diam velit, id eleifend mauris. Vestibulum id velit congue velit gravida interdum sit amet id metus." class="tip">Integer eget dui a justo suscipit</a></td>
						<td class="t-r-c">&nbsp;</td>
						<td class="t-r-c"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
						<td class="t-r-r"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
					  </tr>
					  <tr class="t-r">
						<td class="t-r-l"><a href="" title="Quisque facilisis volutpat sem a accumsan. Proin convallis dui quis sem vestibulum venenatis. Sed id orci eu nisl scelerisque scelerisque. Maecenas aliquet condimentum elit, ut aliquam arcu tempor a. Nullam nec diam velit, id eleifend mauris. Vestibulum id velit congue velit gravida interdum sit amet id metus." class="tip">Mauris semper lorem sed ipsum lacinia congue</a></td>
						<td class="t-r-c">&nbsp;</td>
						<td class="t-r-c">&nbsp;</td>
						<td class="t-r-r"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
					  </tr>
					  <tr class="t-r-2">
						<td class="t-r-l"><a href="" title="Quisque facilisis volutpat sem a accumsan. Proin convallis dui quis sem vestibulum venenatis. Sed id orci eu nisl scelerisque scelerisque. Maecenas aliquet condimentum elit, ut aliquam arcu tempor a. Nullam nec diam velit, id eleifend mauris. Vestibulum id velit congue velit gravida interdum sit amet id metus." class="tip">Quisque facilisis volutpat sem</a></td>
						<td class="t-r-c">&nbsp;</td>
						<td class="t-r-c">&nbsp;</td>
						<td class="t-r-r"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
					  </tr>
					  <tr class="t-r">
						<td class="t-r-l"><a href="" title="Quisque facilisis volutpat sem a accumsan. Proin convallis dui quis sem vestibulum venenatis. Sed id orci eu nisl scelerisque scelerisque. Maecenas aliquet condimentum elit, ut aliquam arcu tempor a. Nullam nec diam velit, id eleifend mauris. Vestibulum id velit congue velit gravida interdum sit amet id metus." class="tip">Aenean non purus id</a></td>
						<td class="t-r-c">&nbsp;</td>
						<td class="t-r-c">&nbsp;</td>
						<td class="t-r-r"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
					  </tr>
					  <tr class="t-r-2">
						<td class="t-r-l"><a href="" title="Quisque facilisis volutpat sem a accumsan. Proin convallis dui quis sem vestibulum venenatis. Sed id orci eu nisl scelerisque scelerisque. Maecenas aliquet condimentum elit, ut aliquam arcu tempor a. Nullam nec diam velit, id eleifend mauris. Vestibulum id velit congue velit gravida interdum sit amet id metus." class="tip">Espuria del ismus serux</a></td>
						<td class="t-r-c">&nbsp;</td>
						<td class="t-r-c">&nbsp;</td>
						<td class="t-r-r"><img src="<?php bloginfo( 'template_url' ); ?>/images/iconcheck.gif" width="16" height="13"></td>
					  </tr>
					  <tr class="t-r-b">
						<td class="t-r-l">&nbsp;</td>
						<td class="t-r-c"><a href="" class="round">Order Now</a></td>
						<td class="t-r-c"><a href="" class="round">Order Now</a></td>
						<td class="t-r-r"><a href="" class="round">Order Now</a></td>
					  </tr>
					</table>
				</div>
			</div>
		</div>	

		
		<div class="bar"><a id="scroll-contact"></a>
			<ul>				
				<li><a href="#scroll-home" class="scroll-home">Home</a></li>
				<li><a href="#scroll-portfolio" class="scroll-portfolio">Portfolio</a></li>
				<li><a href="#scroll-about" class="scroll-about">About</a></li>
				<li><a href="#scroll-servicies" class="scroll-servicies">Servicies</a></li>
				<li><a href="#scroll-contact" class="scroll-contact selected">Contact</a></li>
				<li><a href="#scroll-map" class="scroll-map">Map</a></li>
			</ul>
		</div>
		<div class="box round">
			<div class="box_content">
				<div class="box_c_3_1">
					<h2 id="h2-address">Address</h2>
					<h3>Postal address</h3>
					Manhattan Webdesign Business Center, Inc.<br>
					6th Avenue<br>
					New York, NY 10022<br>
					USA
					<h3>Street address</h3>
					6th Avenue, 15th Floor<br>
					New York, NY 10022<br>
					USA		
					<h3>Telephone</h3>
					Tel.: (212) 555-2000<br>
					Fax : (212) 555-3500<br>
					E-mail: info@office.com<br>
					Web: www.spencerportfolio.com<br>
				</div>
				<div class="box_c_3_1">
					<h2 id="h2-available">Availebility</h2>
					<h3>Support & Help</h3>
					 Mauris mattis nulla sit amet felis vestibulum in consequat orci porta. Nullam posuere urna sed purus congue nec posuere ante lacinia. Etiam tempus dignissim sem sit amet cursus. Aliquam erat volutpat. Vivamus augue ante, laoreet vel scelerisque nec, gravida a odio. Etiam sit amet nibh nec turpis pulvinar accumsan.
					<h3>Freelence</h3>
					Mauris ipsum ipsum, dictum id facilisis et, placerat commodo urna. Suspendisse enim erat, bibendum molestie iaculis ut, lobortis vestibulum erat. Etiam quis felis elit. Donec convallis magna nec dolor blandit nec commodo metus ultrices. Curabitur consequat arcu sit amet ipsum ullamcorper malesuada. 
				</div>
				<div class="box_c_3_2">
					<h2 id="h2-message">Send Us Message</h2>
					<?php
					function removeHTML($texttovalid){
							$texttovalid = trim($texttovalid);
							if(strlen($texttovalid)>0){
								$texttovalid = htmlspecialchars(stripslashes($texttovalid));
							}
							return $texttovalid;
					}
					if(isset($_POST['submit'])){
						$name = removeHTML($_POST['name']);
						$email = removeHTML($_POST['email']);
						$subject = removeHTML($_POST['subject']);
						$message = removeHTML($_POST['message']);
						$warning ='';
						if($name=='' || $name=="Your Name..."){
							$warning = 'You did not fill your name.<br>';
						}
						if (!eregi("^[_a-z0-9-]+(\.[_a-z0-9-]+)*@[a-z0-9-]+(\.[a-z0-9-]+)*(\.[a-z]{2,4})$", $email)){
						   $warning .= 'Invalid email address.<br>';
						}
						if($subject=='' || $subject=="Subject..."){
							$warning .= 'You did not fill subject.<br>';
						}
						if($message=='' || $message=="Your Message..."){
							$warning .= 'Message is a required.<br>';
						}
						if($msg!=''){
							$warning = '<div id="warn_bad">Error!<br>' . $msg . '</div>';
						}
						else{
							/*Change this email to your email address*/
							$to = "your.email@something.com";
							$headers = "From: $email";
							$subject = "Email from your site.";
							$body = "Name: $name\n\n"
								. "Email: $email\n\n"
								. "Subject: $subject\n\n"
								. "Message: $message";
							$ok = (mail($to, $subject, $body, $headers));
							if($ok){
							$warning = '<div id="warn_good">Message was sent!<br>Thank you for contacting me. We will respond you asap!</div>';
							}else{
							$warning = '<div id="warn_bad">Error!<br>Message failed to be send. Please try again latter.</div>';
							}	
						}
					}
					?>
					<?php echo $warning;?>
					<form action="<?php echo $_SERVER['PHP_SELF'].'#contact'; ?>" method="post">
					<input type="text" name="name" id="name" value="Name..." onblur="if (this.value == ''){this.value = 'Name...';}" onfocus="if (this.value == 'Name...') {this.value = '';}">
					<input type="text" name="email" id="email" value="Email..." onblur="if (this.value == ''){this.value = 'Email...';}" onfocus="if (this.value == 'Email...') {this.value = '';}">
					<input type="text" name="subject" id="subject" value="Subject..." onblur="if (this.value == ''){this.value = 'Subject...';}" onfocus="if (this.value == 'Subject...') {this.value = '';}">
					<textarea name="message" id="message" cols="20" rows="8" onblur="if (this.value == ''){this.value = 'Message...';}" onfocus="if (this.value == 'Message...') {this.value = '';}" >Message...</textarea>
					<input type="submit" class="button round" value="Send Message" name="submit">
					</form>
				</div>
			</div>
		</div>
		
		
		<div class="bar"><a id="scroll-map"></a>
			<ul>				
				<li><a href="#scroll-home" class="scroll-home">Home</a></li>
				<li><a href="#scroll-portfolio" class="scroll-portfolio">Portfolio</a></li>
				<li><a href="#scroll-about" class="scroll-about">About</a></li>
				<li><a href="#scroll-servicies" class="scroll-servicies">Servicies</a></li>
				<li><a href="#scroll-contact" class="scroll-contact">Contact</a></li>
				<li><a href="#scroll-map" class="scroll-map selected">Map</a></li>
			</ul>
		</div>
		<div class="box round">
			<div id="box_map">
				<iframe width="930" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.com/?ie=UTF8&amp;ll=40.706669,-74.019785&amp;spn=0.022773,0.079823&amp;z=14&amp;output=embed"></iframe>
			</div>
		</div>		
		
	</div><!-- END OF CONTENT !-->
	
	<div id="footer">
		<div id="footer_l">
			<a href="">Terms and Conditions</a> | <a href="">Privacy</a> Copyright © 2009 - 2010
		</div>
		<div id="footer_r">
			 <a href="http://www.budystudio.com">budystudio.com</a> 
		</div>
	</div>
</div>
<script type="text/javascript" src="http://twitter.com/javascripts/blogger.js"></script>
<script type="text/javascript" src="http://twitter.com/statuses/user_timeline/andrejbuday.json?callback=twitterCallback2&amp;count=1"></script>
</body>
</html>
